package cn.gintone.dtoPt;

public class PtMenuInfo {
    private Integer P_ID;
    private String P_VALUE;
    private String P_NAME;
    private String PARENT_P_ID;

    public Integer getP_ID() {
        return P_ID;
    }

    public void setP_ID(Integer p_ID) {
        P_ID = p_ID;
    }

    public String getP_VALUE() {
        return P_VALUE;
    }

    public void setP_VALUE(String p_VALUE) {
        P_VALUE = p_VALUE;
    }

    public String getP_NAME() {
        return P_NAME;
    }

    public void setP_NAME(String p_NAME) {
        P_NAME = p_NAME;
    }

    public String getPARENT_P_ID() {
        return PARENT_P_ID;
    }

    public void setPARENT_P_ID(String PARENT_P_ID) {
        this.PARENT_P_ID = PARENT_P_ID;
    }
}
